{% set CodiceModulo = "SCIA_AREE_ANIM_DOME" %}
{% set Urn = "document:c_c357:aree.animali.domestici;segnalazione.certificata" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PLAN_AUSL",
		"urn":"document:c_c357:aree.animali.domestici;segnalazione.certificata;planimetrie",
		"descrizione_tabella_allegati":"planimetrie con indicazione delle dotazioni richieste dall’AUSL",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Planimetrie con indicazione delle dotazioni richieste dall’AUSL",
		"filename":"Planimetrie",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"CONS_CONF",
		"urn":"document:c_c357:aree.animali.domestici;segnalazione.certificata;consenso.confinante",
		"descrizione_tabella_allegati":"dichiarazione di consenso espresso e copia del documento d’identità del confinante",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"Dichiarazione di consenso espresso e copia del documento d’identità del confinante",
		"filename":"Dichiarazione di consenso",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#Tassonomia_Zona4.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
    { "codice":"TAVOLA_PROGETTO",
		"urn":"document:c_c357:tavola.progetto;disegni",
		"descrizione_tabella_allegati":"Tavola di progetto",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"tavola progetto",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"SI",
		"numero":"0",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Segnalazione certificata di inizio attività per attrezzare aree destinate all'accoglienza di animali domestici"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|29/03/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Segnalazione certificata di inizio attività per attrezzare aree destinate all'accoglienza di animali domestici {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}


<!-- riferimenti per Segnatura -->
<input id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" type="hidden" value="9706"/>
<input id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" type="hidden" value="15/03/2022"/>


<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - SCIA aree destinate accoglienza animali domestici'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Segnalazione certificata di inizio attività per attrezzare aree destinate all'accoglienza di animali domestici
</h1>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          titolare di concessione demaniale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero 	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero zona dello stabilimento balneare
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_NumeroConcessione" name="Parametri_NumeroConcessione" style="width: 100%;" label="Numero concessione" />
      </td>
      <td>
        <input format="date" mandatory="true" class="inputNormal" id="Parametri_DataConcessione" name="Parametri_DataConcessione" style="width: 100%;" label="Data concessione" />
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_NumeroZonaBalneare" name="Parametri_NumeroZonaBalneare" style="width: 100%;" label="Numero zona alneare" />
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  SEGNALA
</h3>
<p class="Modulo">
  l’inizio attività per 
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_InizioAttivita" name="Tassonomia_InizioAttivita" label="Attività" mandatory="true"></div>
        <input id="Tassonomia_InizioAttivita1" name="Tassonomia_InizioAttivita" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          allestire ex novo aree attrezzate per ospitare animali domestici
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_InizioAttivita2" name="Tassonomia_InizioAttivita" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          riallestire le aree attrezzate per ospitare animali domestici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero Prot. Gen. SCIA precedente stagione balneare	
        </p>
      </td>
      <td>
        <p>
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_InizioAttivita2.checked()" class="inputNormal" id="Parametri_SciaPrecedene" name="Parametri_SciaPrecedene" style="width: 100%;" label="SCIA precedente stagione balneare" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_InizioAttivita2.checked()" format="date" class="inputNormal" id="Parametri_DataSciaPrecedene" name="Parametri_DataSciaPrecedene" style="width: 100%;" label="Data SCIA precedente stagione balneare" />
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_InizioAttivita3" name="Tassonomia_InizioAttivita" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          modificare gli allestimenti di aree attrezzate per ospitare animali domestici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero Prot. Gen. SCIA precedente stagione balneare	
        </p>
      </td>
      <td>
        <p>
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_InizioAttivita3.checked()" class="inputNormal" id="Parametri_SciaPrecedene2" name="Parametri_SciaPrecedene2" style="width: 100%;" label="SCIA precedente stagione balneare" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_InizioAttivita3.checked()" format="date" class="inputNormal" id="Parametri_DataSciaPrecedene2" name="Parametri_DataSciaPrecedene2" style="width: 100%;" label="Data SCIA precedente stagione balneare" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}
<p class="Modulo">
  che l'area attrezzata per l'accoglienza degli animali domestici, ai sensi della vigente Ordinanza Balneare regionale, verrà allestita
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Distanza minima
        </p>
      </td>
    </tr>
      {% set zone = ['mantenendo una distanza minima di 10 metri dalle concessioni confinanti','essendo concessionario o affidatario di un’area confinante con spiaggia libera, l’area per animali viene attrezzata senza limiti di distanza dal confine con l’area libera','essendo concessionario o affidatario di area confinante dallo stesso lato con altra area attrezzata per l’accoglienza di animali, l’area viene attrezzata senza limiti di distanza da detto confine'] %}
      {% for zona in zone %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Zona" name="Tassonomia_Zona" label="Zona omogenea" mandatory="true"></div> {% endif %}
            <input  id="Tassonomia_Zona{{ loop.index }}" name="Tassonomia_Zona" type="radio" value="{{ loop.index }}" />
        </td>
        <td ><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
      <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;" >
            <input  id="Tassonomia_Zona4" name="Tassonomia_Zona" type="radio" value="4" />
        </td>
        <td >
          <p>
            essendo concessionario o affidatario di area confinante dallo stesso lato con area non attrezzata per l’accoglienza di animali, l’area viene attrezzata senza limiti di distanza da detto confine a seguito di consenso espresso dal confinante, pertanto 
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
            	allega dichiarazione di consenso espresso e copia del documento d’identità del confinante
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" >
            <input  id="Tassonomia_Zona5" name="Tassonomia_Zona" type="radio" value="5" />
        </td>
        <td >
          <p>
            essendo concessionario o affidatario di area confinante dallo stesso lato con area non attrezzata per l’accoglienza di animali, nei casi di limitata larghezza e profondità della concessione, rapportata ai criteri delle distanze fra gli ombrelloni ai sensi delle vigenti Ordinanze, senza l'assenso del confinante, l’area viene attrezzata fino ad un massimo di quatto metri da detto confine, con divieto di accesso degli animali nella fila di ombrelloni confinanti con l'altra concessione; tale divieto vale anche per il confinante oltre che per il richiedente
          </p>
        </td>
      </tr>
  </tbody>
</table>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>   
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set zone = [
      'di munirsi preventivamente di ogni altro permesso e/o autorizzazione prevista dalle norme vigenti in materia',
      'di munirsi di apposita copertura assicurativa per eventuali danni a persone o cose derivanti dall’esercizio dell’attività di cui trattasi',
      'che l’attività verrà svolta senza arrecare disturbo o turbativa ai bagnanti e senza alcun pregiudizio o limitazione per le attività balneari',
      'che ogni responsabilità per danno che dovesse derivare a beni o persone, imputabile direttamente o indirettamente all’esercizio dell’attività di cui trattasi, rimane a carico del richiedente, manlevando pertanto il Comune di Cattolica da qualsivoglia responsabilità al riguardo',
      'che al termine della stagione balneare l’area attrezzata per accogliere gli animali dovrà essere rimessa in pristino stato'] %}
      {% for zona in zone %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Zona omogenea" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td ><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
            <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara6" name="Tassonomia_Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td ><p>che l’attività verrà esercitata nel rispetto dei requisiti tecnici stabiliti dalla vigente Ordinanza Balneare
della Regione Emilia Romagna e delle disposizioni impartite dal Dipartimento di Sanità Pubblica
dell’Ausl di Rimini vigente anno indicate nell’elenco dei “Requisiti per l’allestimento di aree attrezzate
per animali d'affezione in spiaggia"
</p></td>
      </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        ricevuta di pagamento dei diritti di segreteria<br/>
        <span style="font-size:70%">(da allegare se previsti)</span>
      </p>
    </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" type="hidden" value="" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
